
.margenizq { margin-left: 8px }
.margender { margin-right: 8px }
.texto  { color: #222; font-size: 12px; line-height: 16px; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.leyenda   { color: #444; font-size: 11px; line-height: 14px; font-family: Arial, Verdana, Helvetica, Geneva, Swiss, SunSans-Regular; padding-top: 2px }
.links   { font-weight: bold; font-size: 11px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.links a:link  { color: #777; font-weight: bold; font-size: 11px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.links a:visited  { color: #777; font-weight: bold; font-size: 11px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.links a:hover  { color: #690; font-weight: bold; font-size: 11px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.textinput { color: #222; font-size: 10px; line-height: 14px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: white; border: solid 1px #ddd }
body { background: url(images/bg.gif) fixed }
